DJI Phantom 3 Standard und Galaxy s4 mini miteinander kompatibel?

...komplette Frage anzeigen

1 Antwort

Normal ja. Hat es Android 5+? Dann normal schon

ne 4.4 ... 5.1 gibts nicht für s4 mini aber auf der webseite steht das es ab 4.1.2 + kompatibel aber in foren steht halt, dass es trz. mit einigen geräte nicht klappt

0

Lade dir doch die App runter und fertig?

0

Was möchtest Du wissen?